.filters {
  margin-top: 0;
}
.filter {
  flex: 0 1 100%;
}

/* .annuncio-diamond {
  flex-wrap: wrap;
  gap: 0;
}
.annuncio-diamond .img-container {
  width: 100%;
  height: 155.5px;
  display: inline-flex;
  flex: 0 0 100%;
  flex-direction: column;
  align-self: stretch;
  border-radius: 15px 15px 0 0;
}
.annuncio-diamond .frame-19 {
  flex-wrap: wrap;
}
.annuncio-diamond .frame-21 {
  width: 100%;
  border: 0;
}
.nome-diamond {
  width:100%;
} */

.annuncio-diamond {
  height: 200px;
  gap: 0;
}
.annuncio-diamond .img-container {
  height: 100%;
  width: auto;
  width: 120px;
}
.annuncio-diamond .frame-diamond-text {
  width: calc(100% - 120px);
}
.annuncio-diamond .frame-19 {
  flex-wrap: wrap;
  gap: 9px;
}
.annuncio-diamond .frame-21 {
  width: 100%;
  border: 0;
}
.nome-diamond {
  width:100%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.name-16 {
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent;
  background: radial-gradient(50% 50% at 50% 50%, rgb(123.63, 112.34, 221) 0%, rgb(180.36, 172.07, 251.81) 51.04%, rgb(123.63, 112.34, 221) 100%);
  background-clip: text;
  color: var(--hidden);
  font-weight: 700;
  height: 17px;
  line-height: 20px;
  margin-top: -0.50px;
  text-align: right;
  text-fill-color: transparent;
  width: 100px;
  font-size: 20px;
}

.diamond-mobile {
  align-items: center;
  background-color: var(--hidden);
  display: inline-flex;
  gap: 3px;
  justify-content: center;
  margin-right: 5.0px;
  position: relative;
}

.diamond-mobile svg, .diamond-mobile .svg {
  height: 18px;
  position: relative;
  width: 18px;
}

.listing {
  width: calc(100vw - 30px);
}
.pagination {
  gap: 14px;
}

#popup-map {
  height: calc(100vh - 100px);
  top: 15px;
  left: 15px;
  transform: none;
}

.escort-photo-container {
  height: calc(calc(50vw - 20px) * 1.32);
}

#popup-filtri {
  height: 100%;
  width: 100%;
  padding: 20px;
  padding-bottom: 40px;
}
.select-filter {
  position: relative;
}

#filtri_fr_container {
  flex-wrap: nowrap;
  overflow-x: auto;
  justify-content: flex-start;
}

.storie_container {
  justify-content: center;
}